/**********************************************************
RunUO 2.0 AoV C# script file
Official Age of Valor Script :: www.uovalor.com
Last modified by 
Filepath: scripts\_custom\mobiles\PatchOfDirt.cs
Lines of code: 26
***********************************************************/


using System;
using Server;

namespace Server.Items
{
	public class PatchOfDirt : Item
	{
		[Constructable]
		public PatchOfDirt() : base( 2323 )
		{
			Weight = 1.0;
		}

		public PatchOfDirt( Serial serial ) : base( serial )
		{
		}

		public override void Serialize( GenericWriter writer )
		{
			base.Serialize( writer );

			writer.Write( (int) 0 ); // version
		}

		public override void Deserialize( GenericReader reader )
		{
			base.Deserialize( reader );

			int version = reader.ReadInt();
		}
	}
}